<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.3206000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.3964400000</MDI>
      <MDI key="STATISTICS_MEAN">5.6337474248</MDI>
      <MDI key="STATISTICS_STDDEV">3.4779939603</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
